firstfilter.php File Reference

## Variables

btn | link
text | decoration
| c
margin | right
width | __pad24__
</style ></head >< body class="hold-transition login-page">< div class="login-page"><!-- form -->< div class="form-content">< a class="tuto btn btn-primary btn-large" href="<?= base_url('index.php/Admin_dash/documentation')?> Documentation</a><form action="<?php echo base_url( 'index.php/Admin_dash/firstFilter')?> | method
| $result =$pays
| $numrows =$result->num_rows()
if($numrows > 0) | else

## Variable Documentation

## $numrows

$numrows =$result->num_rows()

## $result

$result =$pays

## __pad24__

width __pad24__

## c

c

Initial value:
{
margin-left: auto

## decoration

text decoration

## else

if ( $result!=null) if ( $numrows > 0) else

Initial value:
{
echo "Aucun pays"

## link

btn link

## method

</style></head><body class="hold-transition login-page"><div class="login-page"><!-- form --><div class="form-content"><a class="tuto btn btn-primary btn-large" href="<?= base_url('index.php/Admin_dash/documentation')?> Documentation</a><form action="<?php echo base_url('index.php/Admin_dash/firstFilter')?> method

Initial value:
="post" class="bottom-75 center-block">
<div class="modal-header">
<h4 class="modal-title"><p><?php echo $this->lang->line('Appliquer un filtre')

## right

margin right

left
margin left
Definition: tuto.php:22